@font-face {
    font-family: Assistent;
    src: url("fonts/assistant.regular.ttf");
}

* {
    direction: rtl;
    font-family:  Assistent;
   
}

body {
    background: url("pictures/background\ color.png") fixed center center;
    background-size:cover; 
    background-repeat: no-repeat; 
    height: 100%;
}

@keyframes down {
    from {  right: -35vw;}
    to {   right: 30vw;}
}

.projector {
    font-size: 2vw;
    width: 22em;
    height: 34vw;
    background-image: url("pictures/projector.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    padding: 2em 4em;
    right: 19vw;
    top:3vw;
}

.openning h6 {
    width: inherit;
    text-align: center;
    font-size: 3vw;
    margin-bottom: 2vw;
    margin-top: 1vw;
}

.ëxplanion-text p {
    margin-top: 1vw;
    text-align: center;
}

.home-btn {
    width: 35vw;
    height: 6vw;
    color: white;
    font-size: 2vw;
    font-weight: bold;
    right: 4vw;
    margin-bottom: 1vw;
    position: relative;
    background-color: rgb(235, 124, 121);
    border-color:#dfdfdf;
}

.map {
    width: 50vw;
    background: url("pictures/mapbackground2.png") center center;
    /* background-color: rgba(250,250,250,0.4); */
    background-size: 100% 100%;
    display: none;
    position: absolute;
    right: 20vw;
    top: 4vw;
    padding:2vw;
    animation-duration: 2s;
    padding: 4vw 6vw;
    font-size: 2vw;
}

#x {
    width: 1.5vw;
    position: relative;
    display: inline-block;
    right:48VW;
    top: -0.5vw;
}

/* icon of the map */
.mapIcon {
    position: relative;
    right: 2vw;
    top:1vw;
    width: 10vw;
    display: none;
}


.map-Title {
    text-align: center;
    position: relative;
    font-size: 2.5vw;
    margin: 0;
    margin-top: 1vw;
    margin-right: 11vw;
    display: inline-block;
}

.chapter-list {
    list-style-type: inherit;
    /* font-size: 2vw; */
}

.chapter-list li {
    margin-bottom: 1vw;
}

.chapter0 {
cursor: pointer;
}

.chapter1, .chapter2, .chapter3 {
    color:darkgray;
}

/* instruction to the map */
.instructions {
    padding: 2vw;
    width: 31vw;
    font-size: 2vw;
    background-color: pink;
    display: none;
    position: absolute;
    right: 53vw;
    top: 15vw;
    border-style: solid;
    border-color: snow
}

.mapinstructions {
    display: none;
    /* background-image: url(pictures/speachBuble.png); */
    background-color: white;
    background-size: 100% 100%;
    width: 23vw;
    top: 2vw;
    position: absolute;
    right: 17vw;
    padding: 2vw;
}

.introduction-text {
    width: inherit;
    /* margin-right: 10VW; */
    margin-top: -5vw;
}

.title {
    font-size: 4vw;
    font-weight: 600;
    width: inherit;
    text-align: center;
    margin-bottom: 1vw;
}

.main-text {
    font-size: 2VW;
    margin-right: 23vw;
    width: 54vw;
}

.progressionBtn {
    width: 7vw;
    bottom:3vw;
    display:none;
}

#prevBtn {
    position: absolute;
    right: 4vw;
}

#nextBtn {
    position: absolute;
    left: 4vw;
}
@keyframes example {
    from {margin-right: -28vw;}
    to {margin-right: 58vw;}
}

.page1 {
    display: none;
}

.page2 {
    display: none;
}

.video {
    margin-right: 28vw;
    position: relative;
    /* animation-name: down;
    animation-duration: 3s;
    animation-delay: 3s; */
}








